:root { 
    --scale: 1;
    --aos-distance: max(20px, 60%);
}

[data-aos="fade-up"] { transform: translate3d(0, var(--aos-distance), 0); }
[data-aos="fade-down"] { transform: translate3d(0, calc(var(--aos-distance) * -1), 0); }
[data-aos="fade-up"].aos-animate,
[data-aos="fade-down"].aos-animate {transform: translate3d(0, 0, 0);}

/* html, body { height: 100%; }
body { overscroll-behavior: none; }  */
#header_wrap { padding:0 !important; }
#header_wrap header { position:fixed; }
#footer { margin-top:0; }
.sub_top { display: none; }

#main {overflow: hidden;box-sizing: border-box; }
#main * { box-sizing: border-box; }

.ap-post img{ max-width:100%; display: block; }
.ap-post svg { width:100%; height:auto; display: block; }
.ap-section { width:100%; height:100dvh; position:relative; }

.ap-section--kv { height:auto;  position:relative;}
.ap-section--kv .ap-section__header { width:100%; height:100dvh; }
.ap-section--kv .ap-section__body { width:100%; height:100dvh; display: flex; align-items: center; justify-content: flex-start; flex-direction: column; gap:clamp(12.4444px, 3.8888vw, 28px) 0; padding:calc(50dvh + clamp(41.7778px, 13.0555vw, 94px)) 0 0; }
.ap-section--kv .kv-logo { position:absolute; left:50%; top:50dvh; transform:none; width:clamp(164.4444px, 51.3888vw, 370px); display:flex; justify-content:center; align-items:center; opacity: 0; }
.ap-section--kv .kv-logo.is-ready { opacity: 1; transition: opacity .2s ease; }
.ap-section--kv .kv-text1 { width:clamp(180.8889px, 56.5277vw, 407px); }
.ap-section--kv .kv-text2 { width:clamp(73.7778px, 23.0555vw, 166px); }
.ap-section--kv .img[data-aos="fade-up"] { transform: translate3d(0, clamp(25.6px, 8vw, 60px), 0); }
.ap-section--kv .img[data-aos="fade-up"].aos-animate {transform: translate3d(0, 0, 0);}

.ap-section--intro { background-color: #07356e; }
.ap-section--intro .ap-section__wrapper { width:100%; height:100%; padding:56px 0 0; }
.ap-section--intro .ap-section__header { height:60%; display: flex; flex-direction: column; justify-content: flex-end; align-items: center; }
.ap-section--intro .bar { width:clamp(35.5556px, 11.1111vw, 80px); height:3px; background-color: #a9896c; margin:calc(74px / 2) 0; }
.ap-section--intro .intro-text1 { width:clamp(220px, 68.75vw, 495px); }
.ap-section--intro .intro-text2 { width:clamp(211.5556px, 66.1111vw, 476px); /* margin-bottom:calc(104px / 2);*/ }
.ap-section--intro .intro-text3 { width:clamp(201.3333px, 62.9166vw, 453px); margin-top:calc(40px / 2); }
.ap-section--intro .ap-section__body { height:40%; padding:56px 0 0; }
.ap-section--intro .ap-body__inner { width:100%; aspect-ratio: 720/194; display: flex; align-items: center; justify-content: center; z-index: 10; }
.ap-section--intro .intro-logo { width:clamp(68px, 21.25vw, 153px);}

.ap-section--bn { background: #07356e url('../img/care/section2_bg.png') no-repeat center / cover; }
.ap-section--bn .bn_top_bg img { margin:0 auto; }
.ap-section--bn .bn_top_bg::before { content: ''; width:100%; height: 56px; display: block; background-color: #07356e; }
.ap-section--bn .bn-box { width:100%; aspect-ratio: 720/125; }
.ap-section--bn .bn-inner { display: flex; align-items: center; flex-direction: column; }
.ap-section--bn .bn-text1 { width:clamp(136px, 42.5vw, 306px); }
.ap-section--bn .bn-text2 { width:clamp(206.6667px, 64.5833vw, 465px); margin:calc(88px / 2) 0 calc(40px / 2); }
.ap-section--bn .bn-text3 { width:clamp(142.2222px, 44.4444vw, 320px); }

.ap-section--slide .ap-section__wrapper,
.ap-section--slide .ap-img,
.ap-section--slide .ap-img img { width:100%; height:100%; }
.ap-section--slide .ap-img img { object-fit: cover; }
.ap-section--slide .ap-text { width:77%; max-width: 552px; aspect-ratio: 552/622; position:absolute; top:calc(50% + 28px); left:50%; transform: translate(-50%, -50%); z-index: 1; background-color: rgba(242,242,242,0.87); }
.ap-section--slide .ap-text__inner { width:100%; height:100%; display: flex; align-items: center; justify-content: center; flex-direction: column; }
.ap-section--slide .bar { width:clamp(57.7778px, 18.0555vw, 130px); height:3px; background-color: #000; margin:calc(70px / 2) 0; }
.ap-section--slide .sd0-text1 { width:clamp(76px, 23.75vw, 171px); margin:0 0 calc(38px / 2); }
.ap-section--slide .sd0-text2 { width:clamp(178.2222px, 55.6944vw, 401px); }
.ap-section--slide .sd0-text3 { width:clamp(201.7778px, 63.0555vw, 454px); }
.ap-section--slide .sd0-text3[data-aos="fade-up"] { transform: translate3d(0, 20px, 0); }
.ap-section--slide .sd0-text3[data-aos="fade-up"].aos-animate {transform: translate3d(0, 0, 0);}

article.ap-post .ap-section--new { background: url('../img/care/section_n_bg.png') no-repeat center / cover; }
article.ap-post .ap-section--new .ap-text-inner { display: flex; flex-direction: column; align-items: center; gap:clamp(9.7778px, 3.0555vw, 22px) 0; padding:calc(55px + 8%) 0 0; }
article.ap-post .ap-section--new .new-text1 { width:clamp(120.8889px, 37.7777vw, 272px); }
article.ap-post .ap-section--new .new-text2 { width:clamp(96.4444px, 30.1388vw, 217px); }

.ap-section--end { background: url('../img/care/section4_bg.png') no-repeat center / cover; }
.ap-section--end .ap-section__wrapper { padding:56px 0 0; }
.ap-section--end .end-text1 { width:clamp(193.7778px, 60.5555vw, 436px); margin:9% auto 0; }
.ap-section--end .end-text2 { width:clamp(175.1111px, 54.7222vw, 394px); position:absolute; left:50%; bottom:12%; transform: translateX(-50%); }
.ap-section--end .end-btn { width:clamp(143.1111px, 44.7222vw, 322px); position:absolute; left:50%; bottom:4%; transform: translateX(-50%); }
.ap-section--end .end-btn >a { display: block; }
